/* Joomla 1 Red CSS */

table.tabtable-gr_alterora_joomla_1_red_s1,
table.tabtable-gr_alterora_joomla_1_red_s2,
table.tabtable-gr_alterora_joomla_1_red_s3,
table.tabtable-gr_alterora_joomla_1_red_s4 {    
	-moz-border-radius: 10px 10px 10px 10px; border-radius: 15px; border: 1px solid #CCCCCC; 
    padding: 8px;
}

table.tabtable-gr_alterora_joomla_1_red_s1 tr.tabrow td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s2 tr.tabrow td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s3 tr.tabrow td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s4 tr.tabrow td.tabcol {
    color: #000000; background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding: 4px 6px;
}

table.tabtable-gr_alterora_joomla_1_red_s1 tr.tdjom_1e td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s2 tr.tdjom_1e td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s3 tr.tdjom_1e td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s4 tr.tdjom_1e td.tabcol {
    color: #000000; background-color: #F0F0F0;
}

table.tabtable-gr_alterora_joomla_1_red_s1 tr.tabrow td.tdjom_1l,
table.tabtable-gr_alterora_joomla_1_red_s2 tr.tabrow td.tdjom_1l,
table.tabtable-gr_alterora_joomla_1_red_s3 tr.tabrow td.tdjom_1l,
table.tabtable-gr_alterora_joomla_1_red_s4 tr.tabrow td.tdjom_1l,
table.tabtable-gr_alterora_joomla_1_red_s1 tr.tdjom_1e td.tdjom_1l,
table.tabtable-gr_alterora_joomla_1_red_s2 tr.tdjom_1e td.tdjom_1l,
table.tabtable-gr_alterora_joomla_1_red_s3 tr.tdjom_1e td.tdjom_1l,
table.tabtable-gr_alterora_joomla_1_red_s4 tr.tdjom_1e td.tdjom_1l {
    color: #000000; background-color: #ff9595; font-weight: bold;
}

table.tabtable-gr_alterora_joomla_1_red_s1 tr.tabrow td.tdjom_1r,
table.tabtable-gr_alterora_joomla_1_red_s2 tr.tabrow td.tdjom_1r,
table.tabtable-gr_alterora_joomla_1_red_s3 tr.tabrow td.tdjom_1r,
table.tabtable-gr_alterora_joomla_1_red_s4 tr.tabrow td.tdjom_1r,
table.tabtable-gr_alterora_joomla_1_red_s1 tr.tdjom_1e td.tdjom_1r,
table.tabtable-gr_alterora_joomla_1_red_s2 tr.tdjom_1e td.tdjom_1r,
table.tabtable-gr_alterora_joomla_1_red_s3 tr.tdjom_1e td.tdjom_1r,
table.tabtable-gr_alterora_joomla_1_red_s4 tr.tdjom_1e td.tdjom_1r {
    color: #000000; background-color: #ff9595; font-weight: bold;
}

table.tabtable-gr_alterora_joomla_1_red_s1 tr.tdjom_1h td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s2 tr.tdjom_1h td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s3 tr.tdjom_1h td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s4 tr.tdjom_1h td.tabcol {
    text-align: center; color: #000000; background-color: #F7F7F7; font-weight: bold;
}

table.tabtable-gr_alterora_joomla_1_red_s1 tr.tdjom_1b td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s2 tr.tdjom_1b td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s3 tr.tdjom_1b td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s4 tr.tdjom_1b td.tabcol {
    color: #000000; background-color: #F2F2F2; font-weight: bold;
}

table.tabtable-gr_alterora_joomla_1_red_s1 tr.tabrow:hover td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s2 tr.tabrow:hover td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s3 tr.tabrow:hover td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s4 tr.tabrow:hover td.tabcol {
	color: #000000; background-color: #ffd5d5;
}

table.tabtable-gr_alterora_joomla_1_red_s1 tr.tdjom_1b:hover td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s2 tr.tdjom_1b:hover td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s3 tr.tdjom_1b:hover td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s4 tr.tdjom_1b:hover td.tabcol {
    color: #000000; background-color: #F2F2F2; 
}

table.tabtable-gr_alterora_joomla_1_red_s1 tr.tdjom_1h:hover td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s2 tr.tdjom_1h:hover td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s3 tr.tdjom_1h:hover td.tabcol,
table.tabtable-gr_alterora_joomla_1_red_s4 tr.tdjom_1h:hover td.tabcol {
    color: #000000; background-color: #F7F7F7;
}


